package cn.com.poc.knowledge.dto;

import cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge.QAChunkKey;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/2/20
 */
public class QAKnowledgeStructDto {

    private List<QAChunkKey> key;

    public List<QAChunkKey> getKey() {
        return key;
    }

    public void setKey(List<QAChunkKey> key) {
        this.key = key;
    }
}
